module Libgpg_error_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libgpg_error
const libgpg_error_path = "/usr/lib/libgpg-error.so.0"
libgpg_error_handle = C_NULL
get_libgpg_error_path() = libgpg_error_path
const libgpg_error = "libgpg-error.so.0"
function __init__()
    global libgpg_error_handle = dlopen(libgpg_error_path)
end
end
